tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Library package and BDB_ACCEPTED

On Fri, 20 Nov 2009 17:19:18 +0900, OBATA Akio <> 


Packages contains library may use BDB_ACCEPTED, or just depends on certain 
If former, how about in
If later, highest db (ex. db4)?

I'm updating inputmethod/libtabe.
Currently, depends on db3, after updated and patched, allow to build with db4 
(and originally db2),
then BDB_ACCEPTED=db2 db3 db4.

I'll use like PYTHON_VERSIONS_ACCEPTED manner,
define BDB_ACCEPTED in ALL dependency packages.

"Of course I love NetBSD":-)
OBATA Akio /

Home | Main Index | Thread Index | Old Index